*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}

h1{
	text-align: center;
	margin: 30px;
	font-size: 50px;
}


/*Content*/
h1 {
  text-align:center;
}

.content {
  margin: 30px;
}

#status { 
margin-bottom: 10px;
}

h2{
  margin-top: 10px;
}






/*footer */

.footer {
  background-color: #5A5A5A;
  height: 50px;
}

.footer-title{
    color: white;
    text-align:center;
    padding-top: 15px;
}
